Gisle Aas > LWP-Protocol-http10-6.03 > LWP::Protocol::http10

Download:
LWP-Protocol-http10-6.03.tar.gz

Dependencies

Annotate this POD

CPAN RT

Open  0
View/Report Bugs
Module Version: 6.03   Source  

NAME ^

LWP::Protocol::http10 - Legacy HTTP/1.0 support for LWP

SYNOPSIS ^

  require LWP::Protocol::http10;
  LWP::Protocol::implementor('http', 'LWP::Protocol::http10');

  use LWP::UserAgent;
  $res = $ua->get("http://www.example.com");

DESCRIPTION ^

The LWP::Protocol::http10 module provide support for using HTTP/1.0 protocol with LWP. To use it you need to call LWP::Protocol::implementor() to override the standard handler for http URLs.

This module used to be bundled with the libwww-perl, but it was unbundled in v6.02 as part of the general cleanup for the 6-series. LWP::Protocol::http10 is deprecated.

SEE ALSO ^

LWP::UserAgent, LWP::Protocol

COPYRIGHT ^

Copyright 1997-2003 Gisle Aas.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

syntax highlighting: